.products_grid {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 20px;
}

.products_grid--item {
	padding: 0px;
    border: 1px solid rgba(84, 73, 75, 0.2);
    position: relative;
}

.products_grid--item-photo {
	position: unset;
}

.products_grid--item-photo img {
	width: 100%;
}

.products_grid--item-name {
	padding: 10px 20px;
    
}

.products_grid--item-name a {
	font-weight: 500;
	color: #006164;
	text-transform: uppercase;
	font-size: 16px;
}

.products_grid--item-data {
	padding: 0px 20px 20px;
	font-weight: 900;
	text-transform: uppercase;
}

.product_top--description-cart .quantity__grid {
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr max-content;
    align-items: center;
    margin-bottom: 20px;
}

.product_top--description-cart .quantity__grid-label {
    font-size: 16px;
}

.product_top--description-cart .quantity__grid span.quantity-controls {
    width: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    border: 1px solid rgba(84, 73, 75, 0.5);
    text-align: center;
    line-height: 45px;
}

.product_top--description-cart .quantity__grid span.quantity-controls a {
    cursor: pointer;
    font-size: 30px;
    color: #54494b;
    padding: 0 15px;
}

.product_top--description-cart .quantity__grid span.quantity-controls a {
    cursor: pointer;
    font-size: 30px;
    color: #54494b;
    padding: 0 15px;
}

span.quantity-box {
    display: inline-block;
    vertical-align: middle;
}

.product_top--description-cart .quantity__grid span.quantity-controls .quantity-box .quantity-input {
    background: none;
    border: none;
    color: #54494b;
    font-weight: 600;
    font-size: 20px;
}

.quantity-box .quantity-input, .cart-summary .quantity-input {
    height: 34px;
    width: 34px;
    text-align: center;
    font-weight: 700;
    padding: 1px;
    margin-bottom: 0;
}

.product_top--description-cart .addtocart-area .addtocart-bar {
    margin: 0;
    position: relative;
    text-align: left;
}

#content .product_top--description-cart div.addtocart-button a, #content .product_top--description-cart div.addtocart-button2 a {
    width: 100%;
    background: #00916e;
    border: 2px solid #00916e;
    color: #fff;
    border-radius: 0px;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0px;
    padding: 15px 25px;
    margin-bottom: 30px;
    transition: all 0.3s ease-in-out;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-decoration: none;
    display: block;
}

#content .product_top--description-cart div.addtocart-button a img, #content .product_top--description-cart div.addtocart-button2 a img {
    max-height: 25px;
    margin-bottom: -5px;
    margin-right: 20px;
}

.product_top--description-price {
    padding: 20px;
}

.product_top--description-price-inner-current {
	font-size: 32px;
	color: #006164;
	font-weight: 900;
}

.product_top--description-cf {
	padding: 20px;
	background-color: rgb(243, 243, 243);
	/*font-size: 13px;*/
	margin-bottom: 30px;
}

.product_top--description-title, .product_top--description-desc {
    padding: 20px;
}

.vmCartModule .btn-vme-text {
    position: relative;
    display: block;
}

.vmCartModule img {
    transition: all 0.3s ease-in-out;
    max-height: 28px;
}

.vmCartModule .btn-vme-text span {
    position: absolute;
    left: 3px;
    top: 1px;
    right: 0;
    line-height: 28px;
    text-align: center;
    font-size: 10px;
    text-decoration: none;
    color: #54494b;
}

.popupcart {
    padding: 60px 55px;
    text-align: center;
}

.popupcart__added {
    border-bottom: 1px solid #ccc;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 22px;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.popupcart__showcart {
    display: block;
    background-color: #006164;
    color: #fff !important;
    font-size: 14px;
    padding: 10px 20px;
    margin-bottom: 25px;
}

.popupcart__continue {
    color: #272727 !important;
    text-decoration: underline !important;
    font-size: 14px;
}

div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
    padding: 0;
}

#content .product_top--description-cart .product-fields .product-field .controls {
    /*display: grid;
    gap: 15px;
    grid-template-columns: repeat(auto-fill, minmax(70px, 1fr));*/
}

#content .product_top--description-cart .product-fields .product-field .controls .radio {
    display: inline-block;
}

#content .product_top--description-cart .product-fields .product-field .controls input[type="radio"] {
    display: none;
}

#content .product_top--description-cart .product-fields .product-field .controls input[type="radio"] + div.input-text {
    height: auto;
    background-color: #fff;
    color: #54494b;
    padding: 12px;
    font-size: 20px;
    font-weight: normal;
    border-radius: 0;
    border: 1px solid #54494b;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

#content .product_top--description-cart .product-fields .product-field .controls input[type="radio"]:checked + div.input-text {
    background-color: #54494b;
    color: #fff;
}






